body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #0060CD;
	margin-right: 0px;
}
.TITOLO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #A80000;
	font-style: italic;
}
.titolo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: normal;
	color: #000099;
	text-decoration: underline;
}
.testoA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0066CC;
}
.testoB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #020282;
	text-decoration: none;
	font-style: italic;
}
.titolo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #020282;
	text-decoration: none;
	font-style: italic;
}
